<template>
  <div>
    <a
      v-if="hostname === 'oboz'"
      href="tel:+74956460603"
      class="link-style"
    >
      +7(495)6460603
    </a>

    <a
      v-else
      href="tel:+74952601778"
      class="link-style"
    >
      +7 (495) 260-17-78
    </a>

    или по почте

    <a
      v-if="hostname === 'gruziru'"
      href="mailto:support@gruzi.ru"
      class="link-style"
    >
      support@gruzi.ru
    </a>

    <a
      v-else
      href="mailto:support@oboz.app"
      class="link-style"
    >
      support@oboz.app
    </a>
  </div>
</template>

<script>
  export default {
    name: 'contacts',
    props: {
      hostname: {
        type: String,
        required: true
      }
    }
  }
</script>
